Bug 70497 - no icon in tuxracer GNOME menu entry
Summary: no icon in tuxracer GNOME menu entry
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: tuxracer   
(Show other bugs)
Version: limbo
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-08-01 20:19 UTC by Paul Jenner
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-02 07:08:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Jenner 2002-08-01 20:19:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020712

Description of problem:
There is no icon in the tuxracer GNOME menu entry with Limbo beta2. The desktop
file has the icon as tuxrcaer.png but this is located in
/usr/share/tuxracer/tuxracer.png which is not in the search path.

Version-Release number of selected component (if applicable): tuxracer-0.61-13

How reproducible:
Always

Steps to Reproduce:
1. From GNOME, look at All Applications | Games for Tux Racer
2. There is no icon

Additional info:

I think either the desktop file (/usr/share/applications/net-tuxracer.desktop)
should be changed to reference the full path of the icon as packaged or the
tuxracer icon should be re-packaged in /usr/share/pixmaps etc.

Incredibly minor but one of those things that could be fixed for product polish.

Comment 1 Ngo Than 2002-08-02 07:08:11 UTC
it's fixed in 0.61-14.

Comment 2 Jay Turner 2002-08-06 17:50:43 UTC
Fix confirmed with tuxracer-0.61-14.


Note You need to log in before you can comment on or make changes to this bug.